My Project

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions

Here is a list of all documented file members with links to the documentation:

- getMovieByName() : movie.h
- getMovieByPosition() : movie.h
- getMovieGenre() : movie.h
- getMovieInfo() : movie.h
- getMovieName() : movie.h
- getMovieRating() : movie.h
- getMovieYear() : movie.h
- showMovie() : movie.h
- showMovies() : movie.h